ヘルプセンタートップ  > よくある質問一覧 > よくある質問詳細

FAQ(よくある質問)

Windows XPをお使いのお客様がWindows8へOSをアップグレードする場合

公開 2012年10月18日 18:23   |    更新 2012年10月18日 18:36
Windows XPにて2012年10月8日以前のExcite インターネットセキュリティをお使いのお客様が、OSをWindows8へアップグレードしようとした場合、2012年10月8日以前のExcite インターネットセキュリティをそのままご利用いただくことができません。

2012年10月8日以前のExciteインターネットセキュリティはWindows8非対応のため、Windows8へとOSをアップグレード後、2012年10月9日以後の評価版、製品版を改めてインストールしてください。

この場合、ライセンスキーは現行でご利用いただいているものを再度ご登録ください。
このよくある質問は役に立ちましたか?
ユーザーの評価が送信されました。このよくあるお問合せをさらに活用するための方法をお知らせください。

問題が解決しない場合は